import { Checker } from '../../../utils/ClientChecker/types/checker';
export declare const mp3Mime = "audio/mpeg";
export declare class AudioChecker implements Checker {
    private _audio;
    private _containers;
    private _codecs;
    supportMp3(): boolean;
    detect(): void;
    private destroyAudioElement;
}
